@charset "UTF-8";
@import "../css/style.css";

body { background: #63c95b; }
nav#globalNavi li a.active { background: url(../img/kyuhoku/active.gif) center bottom no-repeat; }
nav#globalNavi li a:hover { background: url(../img/kyuhoku/active.gif) center bottom no-repeat; }
main h1 { background: url(../img/kyuhoku/h1.gif) center bottom no-repeat; }
main h2 { border-left: solid 3px #63c95b; }
nav#pageNavi li img { background: #63c95b; }
nav#group li a { background: url(../img/kyuhoku/groupArrow.png) 0 center no-repeat; }
section#news li span { color: #63c95b; }
section#business p { margin-bottom: 3em; }

@media screen and (max-width : 767px) {
header#globalHeader div#title strong { letter-spacing: -1.5px; }
nav#spMenu { background: #63c95b; }
nav#spMenu li { border-bottom: solid 1px #99d695; }
}
